toolzerhub API Docs

List Shorts by sound

Returns Shorts attributed to the sound from required shorts_reference. Optional localization and page_cursor control results.

1 credit / requestBilled only on success
GET
/v2/youtube/shorts/sound

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

shorts_reference*string

YouTube Shorts ID.

Length1 <= length
region_code?string

Two-letter country code used to localize the results.

language_code?string

Language code used to localize text and audio results.

page_cursor?string

Cursor returned by the previous response.

curl -X GET "https://example.com/v2/youtube/shorts/sound?shorts_reference=jNQXAC9IVRw" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "data": [      {        "property1": null,        "property2": null      }    ],    "page_cursor": "string",    "meta": {      "videoId": "string",      "title": "string",      "property1": null,      "property2": null    },    "property1": null,    "property2": null  }}